## org.apache.zookeeper
Interface ZooDefs.OpCode

Enclosing class:
  ZooDefs

    public static interface ZooDefs.OpCode

Field Summary
`static int` `auth`
`static int` `closeSession`
`static int` `create`
`static int` `createSession`
`static int` `delete`
`static int` `error`
`static int` `exists`
`static int` `getACL`
`static int` `getChildren`
`static int` `getChildren2`
`static int` `getData`
`static int` `notification`
`static int` `ping`
`static int` `setACL`
`static int` `setData`
`static int` `setWatches`
`static int` `sync`

Field Detail

### notification

    static final int notification

See Also:
  Constant Field Values

### create

    static final int create

See Also:
  Constant Field Values

### delete

    static final int delete

See Also:
  Constant Field Values

### exists

    static final int exists

See Also:
  Constant Field Values

### getData

    static final int getData

See Also:
  Constant Field Values

### setData

    static final int setData

See Also:
  Constant Field Values

### getACL

    static final int getACL

See Also:
  Constant Field Values

### setACL

    static final int setACL

See Also:
  Constant Field Values

### getChildren

    static final int getChildren

See Also:
  Constant Field Values

### sync

    static final int sync

See Also:
  Constant Field Values

### ping

    static final int ping

See Also:
  Constant Field Values

### getChildren2

    static final int getChildren2

See Also:
  Constant Field Values

### auth

    static final int auth

See Also:
  Constant Field Values

### setWatches

    static final int setWatches

See Also:
  Constant Field Values

### createSession

    static final int createSession

See Also:
  Constant Field Values

### closeSession

    static final int closeSession

See Also:
  Constant Field Values

### error

    static final int error

See Also:
  Constant Field Values

Copyright © 2012 The Apache Software Foundation